{
  "inventory": {
    "0:5": "pixelmon:rare_candy,10",
    "0:7": "pixelmon:great_ball,5",
    "0:35": "ironbackpacks:backpack,1,0,{packInfo:{upgrade:[],type:\"ironbackpacks:basic\",spec:\"NONE\"}}",
    "0:28": "tconstruct:book",
    "0:6": "pixelmon:poke_ball,10",
    "0:0": "minecraft:apple,16",
    "0:8": "pixelmon:ultra_ball,2",
    "0:27": "theoneprobe:probenote"
  }
}